Subject: Scottish Recipes

From: [email-masked] (Cheryl McGraw)
Date: Wed, 29 Sep 1993 15:07:50 GMT

I've been looking for recipes for Scottish dishes.  I'm interested primarily
in the Highlands, but would appreciate anything from the Lowlands, too.  Can
anyone out there help me?  Thanks in advance.
 
Cheryl McGraw
[email-masked]

---

From: [email-masked] (Jack Campin)
Date: Thu, 30 Sep 1993 16:00:12 GMT

> anyone out there help me?  Thanks in advance.

The standard book is F. Marian McNeil's "The Scots Kitchen" (several
zillion reprintings over the years).  An abridgment of it is called
"Scottish Recipes".  (The name may be spelt differently, MacNeill or
something - try the variants, who knows the library might have got it
wrong too).

There are a few other books on the history of food in Scotland, like
Maisie Steven's "The Good Scots Diet: what happened to it?" or "A
Caledonian Feast" by I forget who, but Marian McNeill is the best as
a recipe collection.

-- 
-- Jack Campin -- Room 1.36, Department of Computing & Electrical Engineering,
   Mountbatten Building, Heriot-Watt University, Riccarton, Edinburgh EH14 4AS
TEL: 031 449 5111 ext 4192    FAX: 031 451 3431    INTERNET: [email-masked]
JANET: possibly backwards    BITNET: via UKACRL    BANG!net: via mcsun & uknet

---

From: [email-masked] (Michael J. Lavery)
Date: 1 Oct 1993 03:44:21 -0400

Cheryl McGraw ([email-masked]) wrote:
: I've been looking for recipes for Scottish dishes.  I'm interested primarily
: in the Highlands, but would appreciate anything from the Lowlands, too.  Can
: anyone out there help me?  Thanks in advance.
:  
	One book that I have is:

	Sara Walker's Highland Fling Cookbook by Sara Macleod Walker
	Antheneum, 1971
	
	Don't know whether it is still in print; can't vouch for the recipes.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
 Michael J. Lavery, Esq.       "The only drawback to our public
 CIS:    70416,1110              school system is unsolicited cake."
 GEnie:  EMJAY    AOL: EMJAY2            John Mortimer
 Domain: [email-masked]          A Voyage Round My Father
 GayCom: (THE BACKROOM) - [email-masked]                :-?
 Fido:   [email-masked]